import * as $dara from '@darabonba/typescript';
import { DescribeInstanceStatisticsResponseBody } from "./DescribeInstanceStatisticsResponseBody";
export declare class DescribeInstanceStatisticsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeInstanceStatisticsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
